/*
* @Author: xuebingsi
* @Date:   2019-04-01 13:37:17
* @Last Modified by:   zhibinm
* @Last Modified time: 2019-04-01 13:37:19
*/
html, body {
    width: 100%;
    height: 100%;
}

.login_face {
    margin: -45px auto 20px;
        width: 200px;
        height: 200px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #fff;
    overflow: hidden;
    background: #fff;text-align: center;
}

.login_face img {
    width: 50%;
        margin-top: 10px;
}



.login-bg{
    background:url('../images/bg2.jpg') #2D6391 repeat-x;
	
	position: fixed;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    text-align: center;
	    padding: 15px;
	    overflow: auto;
	    display: flex;
	    justify-content: center;
	    align-items: center;
}





.login-bg:before {
    background-image: url(../images/auth-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}



.login{
	position: absolute;
	top: 55%;left: 50%;margin-top: -300px;margin-left: -420px;transition: all 1s;-moz-transition: all 1s;	/* Firefox 4 */-webkit-transition: all 1s;	/* Safari 和 Chrome */-o-transition: all 1s;	/* Opera */
    
    min-height: 420px;
    width: 840px;
    padding: 40px;
    background-color: #ffffff;
    border-radius: 12px;
    /* overflow-x: hidden; */
    box-sizing: border-box;
}
.login a.logo{
    display: block;
    height: 58px;
    width: 167px;
    margin: 0 auto 30px auto;
    background-size: 167px 42px;
}
.login .message {
    position: relative;
    font-size: 16px;
}
.login #darkbannerwrap {
    background: url(../images/aiwrap.png);
    width: 18px;
    height: 10px;
    margin: 0 0 20px -58px;
    position: relative;
}

.login input[type=text],
.login input[type=file],
.login input[type=password],
.login input[type=email], select {
    border: 1px solid #DCDEE0;
    vertical-align: middle;
    border-radius: 3px;
    height: 50px;
    padding: 0px 16px;
    font-size: 14px;
    color: #555555;
    outline:none;
    width:100%;
    box-sizing: border-box;
}
.login input[type=text]:focus,
.login input[type=file]:focus,
.login input[type=password]:focus,
.login input[type=email]:focus, select:focus {
    border: 1px solid #27A9E3;
}
.login input[type=submit],
.login input[type=button]{
    display: inline-block;
    vertical-align: middle;
    padding: 12px 24px;
    margin: 0px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    background-color: #1E9FFF;
    border-radius: 3px;
    border: none;
    -webkit-appearance: none;
    outline:none;
    width:100%;
}
.login hr {
    background: #fff url() 0 0 no-repeat;
}
.login hr.hr15 {
    height: 15px;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.login hr.hr20 {
    height: 20px;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}